
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'MINUMUM' AND SYSOBJECTS.name = 'TALEPFISISL')
ALTER TABLE dbo.TALEPFISISL ADD MINUMUM [float] NULL 
go
